http://www.xoops.org/
Main Menu
Latest Articles
Popular Articles
Modules : Articles support, and security
Posted by AndyM on 2007/5/9 16:10:00 (3191 reads)

I'd like to remind people to please update their version of Articles to v1.03 if they have not already done so - this update includes an important security fix.

If you are at all worried about the security of your site, then the Protector module by Peak XOOPS is highly recommended.

I would write a security guide regarding XOOPS, but the chaps at XOOPS tips have already written a good one, so why reinvent the wheel? You can read it here.

Finally, I would like to state that I am dropping support for Articles for anything other than serious bugs (which is unlikely as it has proven to be quite bug free in general, this is only likely to be a problem with new versions of XOOPS) and security issues.

By all means, please ask in the forums if you have any questions about its use, or want to make modifications, etc., but please do not be insulted if they go unanswered by me. Direct e-mails to myself probably won't be answered either, unless I have time. I do not mean to be rude, but I am very busy with various things, plus I have 4 other modules that I am working on, and trying to get Articles v2 started, which will have loads of new features v1 does not have.

Printer Friendly Page Send this Story to a Friend Create a PDF from the article
The comments are owned by the poster. We aren't responsible for their content.

Poster Thread
gestroud
Posted: 2007/5/9 16:43  Updated: 2007/5/9 16:43
Just popping in
Joined: 2006/3/26
From:
Posts: 3
 Re: Articles support, and security
Thanks for the hard work, andym - and for sharing. Best wishes on the remaining modules.

enjoy,

gestroud
Login
Username:

Password:

Remember me



Lost Password?

Register now!
Donate!
Please consider donating to help continued development of my XOOPs modules. Read more here.

Search
Advertisements
Copyright © 2001-2009 sirium.net